[SERVER]
#TYPE =
host = localhost
port = 8080
# Supported backend server:
# auto | wsgiref | gunicorn | cherrypy | paste
# Complete list: https://bottlepy.org/docs/dev/deployment.html#switching-the-server-backend
adapter = wsgiref

[DATABASE]
type = sqlite3
name = shortme.sqlite3
commit = auto

[SECURITY]
hashsalt = salt can be your login id or login name

[DEVELOPMENT]
debug = True
autoreload = True